Subject: Ticket Assigned - escalation Landmark
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 16:01:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Landmark hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971552803522            07:42 PM, 10th May                     hello                    Hi           07:43 PM, 10th May                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:43 PM, 10th May                     hello                    Hi Mayar           07:43 PM, 10th May                     hello                    I would like to know when the return items from order number 9657658341 will be collected?           07:45 PM, 10th May                     hello                    Are you still there?           07:46 PM, 10th May                     hello                    Helooooooooooo           07:47 PM, 10th May                     hello                    Any one here?           07:48 PM, 10th May                     hello                    ?           07:49 PM, 10th May                     hello                    Do u usually ignore customers Mayar?           07:50 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           07:53 PM, 10th May                     hello                    Hi Fatma           07:54 PM, 10th May                   Fatma                   I can see that you have created a return request on 5/4/21           07:54 PM, 10th May                     hello                    Yes           07:54 PM, 10th May                     hello                    Today is 10th           07:54 PM, 10th May                   Fatma                   Our team tried to contact you to collected the item but they did not et any response form your end           07:55 PM, 10th May                     hello                    6 days ago           07:55 PM, 10th May                     hello                    No this is incorrect           07:55 PM, 10th May                     hello                    How did they tried to contact me?           07:55 PM, 10th May                     hello                    And who mentioned this comment from your team?           07:56 PM, 10th May                   Fatma                   I'm really so to know that there's no one contacted you regarding this issue           07:56 PM, 10th May                     hello                    I just need the items to be collected           07:57 PM, 10th May                     hello                    You can send anyone at anytime and im always home           07:57 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           07:58 PM, 10th May                     hello                    Yes please do           07:58 PM, 10th May                   Fatma                   Is there anything else i can help you with?           07:58 PM, 10th May                     hello                    Is it because i work at landmark group webteam?           07:59 PM, 10th May                     hello                    Is that the reason of the delay?           07:59 PM, 10th May                   Fatma                   No we normally escalate those kinds of issues           07:59 PM, 10th May                   Fatma                   I did not notice that you work in landmark team           08:00 PM, 10th May                     hello                    Ok Fatma           08:00 PM, 10th May                   Fatma                   However, we will do our best to collect the returns ASAP           08:00 PM, 10th May                   Fatma                   Is there anything else i can help you with?           08:00 PM, 10th May                     hello                    Ill wait for the replay.  Thanks           08:00 PM, 10th May                     hello                    Have a nice day           08:00 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562284